=== debian/changelog ===
linux-restricted-modules (4.15.0-243.255+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.09.15)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 20 Oct 2025 15:22:23 +0100

linux-restricted-modules (4.15.0-243.255) bionic; urgency=medium

  * Main version: 4.15.0-243.255

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 10 Oct 2025 22:27:12 +0200
