## linux-restricted-modules 4.15.0-245.257

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate (4.15.0-245.257) bionic; urgency=medium

  * Main version: 4.15.0-245.257

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 19 Nov 2025 16:13:51 +0100

linux-restricted-generate (4.15.0-244.256) bionic; urgency=medium

  * Main version: 4.15.0-244.256

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.10.13)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 14 Nov 2025 17:57:28 +0100
