=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures (4.15.0-245.257+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.10.13)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Jan 2026 12:06:50 +0000
