=== debian/changelog ===
linux-restricted-modules (4.15.0-246.258+2) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.11.17)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 27 Jan 2026 10:08:50 +0000

linux-restricted-modules (4.15.0-246.258+1) bionic; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.11.17)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 12 Jan 2026 14:52:45 +0100

linux-restricted-modules (4.15.0-246.258) bionic; urgency=medium

  * Main version: 4.15.0-246.258

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 09 Jan 2026 17:41:56 +0100
