=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  curl,
  dkms,
  gawk,
- linux-headers-4.15.0-245-generic (>= 4.15.0-245.257) [amd64],
- linux-headers-4.15.0-245-lowlatency (>= 4.15.0-245.257) [amd64],
+ linux-headers-4.15.0-246-generic (>= 4.15.0-246.258) [amd64],
+ linux-headers-4.15.0-246-lowlatency (>= 4.15.0-246.258) [amd64],
  lsb-release,
  python3,
  python3-apt,
@@ -32,7 +32,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-4.15.0-245-generic (= ${binary:Version}),
+ linux-modules-nvidia-390-4.15.0-246-generic (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the generic-4.15 flavour
  Install extra signed nvidia-390 modules compatible with the generic-4.15 flavour.
@@ -44,7 +44,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-4.15.0-245-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-4.15.0-246-generic (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the generic-4.15 flavour
  Install extra signed nvidia-535 modules compatible with the generic-4.15 flavour.
@@ -56,7 +56,7 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-4.15.0-245-generic (= ${binary:Version}),
+ linux-modules-nvidia-580-4.15.0-246-generic (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the generic-4.15 flavour
  Install extra signed nvidia-580 modules compatible with the generic-4.15 flavour.
@@ -68,7 +68,7 @@
 Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-418-server-4.15.0-245-generic (= ${binary:Version}),
+ linux-modules-nvidia-418-server-4.15.0-246-generic (= ${binary:Version}),
  ${nvk:nvidia-418-server},
 Description: Extra drivers for nvidia-418-server for the generic-4.15 flavour
  Install extra signed nvidia-418-server modules compatible with the generic-4.15 flavour.
@@ -80,7 +80,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-4.15.0-245-generic (= ${binary:Version}),
+ linux-modules-nvidia-450-server-4.15.0-246-generic (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the generic-4.15 flavour
  Install extra signed nvidia-450-server modules compatible with the generic-4.15 flavour.
@@ -92,7 +92,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-4.15.0-245-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-server-4.15.0-246-generic (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the generic-4.15 flavour
  Install extra signed nvidia-535-server modules compatible with the generic-4.15 flavour.
@@ -104,7 +104,7 @@
 Provides: ${dkms:nvidia-580-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-server-4.15.0-245-generic (= ${binary:Version}),
+ linux-modules-nvidia-580-server-4.15.0-246-generic (= ${binary:Version}),
  ${nvk:nvidia-580-server},
 Description: Extra drivers for nvidia-580-server for the generic-4.15 flavour
  Install extra signed nvidia-580-server modules compatible with the generic-4.15 flavour.
@@ -116,7 +116,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-4.15.0-245-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-390-4.15.0-246-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the lowlatency-4.15 flavour
  Install extra signed nvidia-390 modules compatible with the lowlatency-4.15 flavour.
@@ -128,7 +128,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-4.15.0-245-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-4.15.0-246-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the lowlatency-4.15 flavour
  Install extra signed nvidia-535 modules compatible with the lowlatency-4.15 flavour.
@@ -140,7 +140,7 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-4.15.0-245-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-580-4.15.0-246-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the lowlatency-4.15 flavour
  Install extra signed nvidia-580 modules compatible with the lowlatency-4.15 flavour.
@@ -152,7 +152,7 @@
 Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-418-server-4.15.0-245-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-418-server-4.15.0-246-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-418-server},
 Description: Extra drivers for nvidia-418-server for the lowlatency-4.15 flavour
  Install extra signed nvidia-418-server modules compatible with the lowlatency-4.15 flavour.
@@ -164,7 +164,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-4.15.0-245-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-450-server-4.15.0-246-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the lowlatency-4.15 flavour
  Install extra signed nvidia-450-server modules compatible with the lowlatency-4.15 flavour.
@@ -176,7 +176,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-4.15.0-245-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-server-4.15.0-246-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the lowlatency-4.15 flavour
  Install extra signed nvidia-535-server modules compatible with the lowlatency-4.15 flavour.
@@ -188,7 +188,7 @@
 Provides: ${dkms:nvidia-580-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-server-4.15.0-245-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-580-server-4.15.0-246-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-580-server},
 Description: Extra drivers for nvidia-580-server for the lowlatency-4.15 flavour
  Install extra signed nvidia-580-server modules compatible with the lowlatency-4.15 flavour.
@@ -200,7 +200,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-4.15.0-245-generic (= ${binary:Version}),
+ linux-modules-nvidia-390-4.15.0-246-generic (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the generic flavour
  Install extra signed nvidia-390 modules compatible with the generic flavour.
@@ -212,7 +212,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-4.15.0-245-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-4.15.0-246-generic (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the generic flavour
  Install extra signed nvidia-535 modules compatible with the generic flavour.
@@ -224,7 +224,7 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-4.15.0-245-generic (= ${binary:Version}),
+ linux-modules-nvidia-580-4.15.0-246-generic (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the generic flavour
  Install extra signed nvidia-580 modules compatible with the generic flavour.
@@ -236,7 +236,7 @@
 Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-418-server-4.15.0-245-generic (= ${binary:Version}),
+ linux-modules-nvidia-418-server-4.15.0-246-generic (= ${binary:Version}),
  ${nvk:nvidia-418-server},
 Description: Extra drivers for nvidia-418-server for the generic flavour
  Install extra signed nvidia-418-server modules compatible with the generic flavour.
@@ -248,7 +248,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-4.15.0-245-generic (= ${binary:Version}),
+ linux-modules-nvidia-450-server-4.15.0-246-generic (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the generic flavour
  Install extra signed nvidia-450-server modules compatible with the generic flavour.
@@ -260,7 +260,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-4.15.0-245-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-server-4.15.0-246-generic (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the generic flavour
  Install extra signed nvidia-535-server modules compatible with the generic flavour.
@@ -272,7 +272,7 @@
 Provides: ${dkms:nvidia-580-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-server-4.15.0-245-generic (= ${binary:Version}),
+ linux-modules-nvidia-580-server-4.15.0-246-generic (= ${binary:Version}),
  ${nvk:nvidia-580-server},
 Description: Extra drivers for nvidia-580-server for the generic flavour
  Install extra signed nvidia-580-server modules compatible with the generic flavour.
@@ -284,7 +284,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-4.15.0-245-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-390-4.15.0-246-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the lowlatency flavour
  Install extra signed nvidia-390 modules compatible with the lowlatency flavour.
@@ -296,7 +296,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-4.15.0-245-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-4.15.0-246-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the lowlatency flavour
  Install extra signed nvidia-535 modules compatible with the lowlatency flavour.
@@ -308,6 +308,6 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-4.15.0-245-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-580-4.15.0-246-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the lowlatency flavour
